[vbox-dev] (no subject)

Alexey Eromenko al4321 at gmail.com
Thu Jan 21 23:17:58 UTC 2016


On Thu, Jan 21, 2016 at 9:54 PM, Austin English <austinenglish at gmail.com>
wrote:

> I had to install several packages not listed on the wiki:
> apt-get -y install dkms libcap-dev libcurl4-openssl-dev libidl-dev
> libpng12-dev \
>                    libsdl-dev libssl-dev libvpx-dev libxcursor-dev \
>                    libxinerama-dev libxmu-dev libxrandr-dev \
>                    linux-headers-amd64 libdevmapper-dev makeself
> qt4-default \
>                    xsltproc libxml2-dev
>
> even with that, the builds fail (4.3.32 and 5.0.12). Some of that
> looks like a 32-bit/64-bit mismatch.
>
> On Wed, Jan 20, 2016 at 2:57 AM, Alexey Eromenko <al4321 at gmail.com> wrote:
> > Ensure,  that "dkms" and linux-headers are installed.
>
>
>
> --
> -Austin
>

It seems, that VBox compiled fine.

Can you start GUI ? Can you load kernel module manually?

# modprobe vboxdrv


-- 
-Alexey Eromenko "Technologov"
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://www.virtualbox.org/pipermail/vbox-dev/attachments/20160122/ec1b5ad0/attachment.html 


More information about the vbox-dev mailing list